/******* SET DIMENSIONS HERE ********/
div.anythingSlider, div.anythingSlider .anythingWindow, div.anythingSlider .anythingWindow ul li {width: 830px; height: 480px;}
/****** SET COLORS HERE *******/
div.anythingSlider .thumbNav a.cur 	{background-image:url(../image/menuBott_red.png); color:#E24136}
div.anythingSlider .thumbNav 		{background-image:url(../image/sfondoSlide.png); width:326px; padding-left:677px; position:absolute; margin-top:-80px;
									text-align:left; margin-bottom:50px;}

div.anythingSlider .thumbNav a 			{background-image:url(../image/sfondoSlideBotton.png);}
div.anythingSlider .anythingWindow 		{border-top: 0px; border-bottom: 0px;overflow: hidden; position: relative;}
div.anythingSlider 						{position: relative; padding: 0 0px 0px 0px;}
div.anythingSlider .anythingWindow ul 		{width: 4980px; list-style: none; position: absolute; top: 0; left: 0; background: #FFF;}
div.anythingSlider .anythingWindow ul li 	{display: block; float: left; padding: 0; margin: 0; }
div.anythingSlider .anythingWindow ul ul 	{position: static; margin: 0; background: none; overflow: visible; width: auto; border: 0;}
div.anythingSlider .anythingWindow ul ul li {float: none; height: auto; width: auto; background: none;}

div.anythingSlider .arrow a 		{display: none;}
div.anythingSlider .forward 		{right: 0;}
div.anythingSlider .back 			{left: 0;}
div.anythingSlider .forward a 		{background-position: 0 -40px;}
div.anythingSlider .back a 			{background-position: -88px -40px;}
div.anythingSlider .forward a:hover {background-position: 0 -240px;}
div.anythingSlider .back a:hover 	{background-position: -88px -240px;}

div.anythingSlider .thumbNav 		{height:50px;}
div.anythingSlider .thumbNav li 	{display: inline; margin-right:5px;}
div.anythingSlider .thumbNav a 		{display:; text-decoration: none; padding: 1.5px 5px; height: 14px; margin: 0px 0px 0px 0px; text-align: center;
									font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#FFF; background-image:url(../image/menuBott_white.png);}
div.anythingSlider .thumbNav a:hover {background-image:url(../image/menuBott_red.png); color:#E24136}

div.anythingSlider .start-stop 		{display: none;}